jackrabbit-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jukka Zitting <jukka.zitt...@gmail.com>
Subject Re: Performance issue with Oracle Jrockit 3.0.3
Date Sun, 15 Mar 2009 20:21:31 GMT

On Fri, Mar 13, 2009 at 3:55 PM, C├ędric Mailleux
<cedric.mailleux@gmail.com> wrote:
> I know this is a backport compatibility to allow usage of concurrent package
> inside 1.4 JVM, but are you planning to migrate to 1.5 and remove this
> compatibility backport API in the near future or not ?

Upgrading to Java 5 as the base platform (and most likely also to
java.util.concurrent as the concurrency library) will be done in
Jackrabbit 2.0 that's currently planned for release later this year.


Jukka Zitting

View raw message